@media (max-width:767px) {
.first-row .col-md-9 {margin-bottom:0.7rem;}
.first-row .col-md-3 .col:nth-of-type(2) {margin-left:0.7rem;margin-right:0.7rem;}
}
@media (min-width:768px) {
.first-row {margin-bottom:0.7rem;}
.first-row .col-md-9 {padding-left:0;padding-right:0;position:relative;overflow:hidden;}
.first-row .col-md-9 img {
    position:absolute;
    width:110% !important;
    max-width:110% !important;
}
.first-row .col-md-3 {padding-right:0;}
.first-row .col-md-3 .col:nth-of-type(2) {margin-top:0.7rem;margin-bottom:0.7rem;}
.second-row .col:nth-of-type(1) {padding-left:0;}
.second-row .col {padding-right:0;}
}